Bug 1317318 - geany-1.27.0 is available
geany-1.27.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: geany (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Bacik
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-13 20:17 EDT by Upstream Release Monitoring
Modified: 2016-04-15 01:57 EDT (History)
5 users (show)

See Also:
Fixed In Version: geany-1.27-1.fc23 geany-1.27-1.fc24 geany-1.27-1.fc22 geany-1.27-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-02 00:20:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (10.64 KB, patch)
2016-03-13 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-13 20:17:32 EDT
Latest upstream release: 1.27.0
Current version/release in rawhide: 1.26-2.fc24
URL: http://geany.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-13 20:17:56 EDT
Patching or scratch build for geany and version 1.26 FAILED.
See for details
Comment 2 Upstream Release Monitoring 2016-03-13 20:17:58 EDT
Created attachment 1136005 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 3 Upstream Release Monitoring 2016-03-13 20:18:00 EDT
Patches were not touched. All were applied properly
Comment 4 Fedora Update System 2016-03-30 09:51:03 EDT
geany-1.27-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-05d6cd1d0c
Comment 5 Fedora Update System 2016-03-30 09:51:14 EDT
geany-1.27-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c631b8af1d
Comment 6 Fedora Update System 2016-03-30 09:51:18 EDT
geany-1.27-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-59f9ff7e9b
Comment 7 Fedora Update System 2016-03-30 09:51:23 EDT
geany-1.27-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6129ede18f
Comment 8 Fedora Update System 2016-03-30 18:21:57 EDT
geany-1.27-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-05d6cd1d0c
Comment 9 Fedora Update System 2016-03-30 18:25:28 EDT
geany-1.27-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c631b8af1d
Comment 10 Fedora Update System 2016-03-30 18:54:55 EDT
geany-1.27-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-59f9ff7e9b
Comment 11 Fedora Update System 2016-03-30 22:20:18 EDT
geany-1.27-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6129ede18f
Comment 12 Fedora Update System 2016-04-02 00:20:23 EDT
geany-1.27-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-04-04 13:24:59 EDT
geany-1.27-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-04-08 16:22:31 EDT
geany-1.27-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-04-15 01:57:02 EDT
geany-1.27-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.